Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

wowemu 1.12.x wtf????

Initiate Mage
Joined
Nov 21, 2006
Messages
40
Reaction score
0
wowscape and wowsexy both run wowemu for 1.12.x and i want to download and run a 1.12.x wowemu server can some1 plz link me if not can some1 plz solve this problem i am running kobold for 1.12.x and i log in but when i go to chose the server it says the server is down wtf is wrong here it says it should be run and play but so far i run and cant play :( so an answer to either questions would be nice
 
Skilled Illusionist
Joined
Jun 27, 2006
Messages
366
Reaction score
0
WoWemu doesn't support 1.12.x, end of story. Its highest supported verision is 1.8.

this is from the wowscape message forum:

5.) After you've updated to 1.12.1, you're done with this part!

If you already have the 1.12.1 patch, you will then need the 1.12.1 Hack Patch to play on these types of servers. To download and install the 1.12.1 Hack Patch, please use the link below.

WoWscape 1.12.1 Hack Patch (Also contains WoWscape Server Browser)

If you already have the 1.12.1 Official Patch and the 1.12.1 Hack Patch then please skip to the "Third Step."

Yes they are running wowemu. yes you MUST hack patch your client to connect. so if they can get a hack patch to work for 2.0.6... which there may even be... you could technically tell your players, YOU MUST UPGRADE to client x.xx. The only reason for this would be to allow higher level players to be able to display the model of higher level armor.

again, WoWemu doesn't support anything higher than 1.8. thats why we have hack patches.
 
Initiate Mage
Joined
Aug 21, 2005
Messages
84
Reaction score
0
i cant bealive that there are still servers which use wowemu...
 
Initiate Mage
Joined
Oct 7, 2006
Messages
30
Reaction score
0
i cant bealive that there are still servers which use wowemu...

Well wowemu is much simpler...you don't to know hot to compile and above all how to use / import SQL.

I started with wowemu and it was a good school for such a noob as me...then I moved to MaNGOS when I was ready ^_^
 
Initiate Mage
Joined
Nov 21, 2006
Messages
40
Reaction score
0
ok

a) manGOS is so god damn complicated i mean "go into realmd class which should be located in your mySQL admin thingy" WTF does that mean!?
b) i dont give a rats i wanna know how to host a 1.12.x wowemu i wanna know how wowscape and wowsexy do it so i can do it to
c) if not can u at least fix my problem with kobolds
d) geez u guys can be like the microsoft help desk technically correct but of absolutly no use whatsoever

now i have let off a bit of steam if i want to host a BC server do the players have to have BC installed to play???
 
Initiate Mage
Joined
Aug 11, 2005
Messages
61
Reaction score
1
a) manGOS is so god damn complicated i mean "go into realmd class which should be located in your mySQL admin thingy" WTF does that mean!?
It's actually fairly simple. Download Navicat.

b) i dont give a rats i wanna know how to host a 1.12.x wowemu i wanna know how wowscape and wowsexy do it so i can do it to
I'm pretty sure FamineMK explained it pretty clearly.

c) if not can u at least fix my problem with kobolds
Ask?

d) geez u guys can be like the microsoft help desk technically correct but of absolutly no use whatsoever
Then why post here?

now i have let off a bit of steam if i want to host a BC server do the players have to have BC installed to play???
I should hope so.

Hope that helps, and thank you for choosing Microsoft!
 
Initiate Mage
Joined
Nov 21, 2006
Messages
40
Reaction score
0
ok thank you dufus for taking the time to answer my questions and being a smartass when it was rightly needed i did some research and understand whar famineMK was talking about now so i need a download link for the 1.12.1 hackpatch plz (i found a working link of AFG 3.2 and am going to use that)
 
Initiate Mage
Joined
Aug 11, 2005
Messages
61
Reaction score
1
I apologize, it was late and I was tired. Good luck with the server.
 
Skilled Illusionist
Joined
Jun 27, 2006
Messages
366
Reaction score
0
Lookup Marcs funserver... I can honestly say, it was the best WoWemu server I played on. (He took AFG Chronos and some of his own modifications and created his own repack)
 
Initiate Mage
Joined
Nov 21, 2006
Messages
40
Reaction score
0
nvrmind i fixed the problem using AFG 3.2 with wowscapes 1.12.1 pack
 
Junior Spellweaver
Joined
Jul 29, 2005
Messages
174
Reaction score
14
Jesus man! Update your server to recent version! :D:
 
Experienced Elementalist
Joined
Jun 17, 2008
Messages
269
Reaction score
0
one thing:

Trinity 1.12.1 core rocks :p
 
Initiate Mage
Joined
Jun 21, 2007
Messages
27
Reaction score
0
Umm... has anyone of you checked dates of this thread?
 
Back
Top